#slides {
	position: relative;
}

#slides .slides-container {
	display: none;
}

#slides .scrollable {
	*zoom: 1;
	position: relative;
	top: 0;
	left: 0;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	height: 100%;
}

#slides .scrollable:after {
	content: "";
	display: table;
	clear: both;
}

.slides-navigation {
	margin: -35px auto 0;
	position: absolute;
	z-index: 3;
	top: 50%;
	width: 100%;
}

.slides-navigation a {
	position: absolute;
	background: #fff;
	display: block;
	height: 40px;
	width: 40px;
	top: 50%;
	margin: -20px 10px 0;
	padding: 0;
	opacity: 0;
	text-align: center;
	line-height: 40px;
	font-size: 17px;
	color: #111;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.slides-navigation a:focus {
	color: #111;
}

.slides-navigation a.prev {
	left: -20px;
}

.slides-navigation a.next {
	right: -20px;
}

#slides:hover a.prev {
	opacity: 0.5;
	left: 0px;
}

#slides:hover a.next {
	opacity: 0.5;
	right: 0px;
}

#slides:hover a.prev:hover,
#slides:hover a.next:hover {
	opacity: 0.8;
	color: #111;
}

.slides-pagination {
	position: absolute;
	z-index: 3;
	bottom: 100px;
	text-align: center;
	width: 100%;
}

.slides-pagination a {
	position: relative;
	background: rgba(255, 255, 255, 0.7);
	display: inline-block;
	overflow: hidden;
	height: 10px;
	width: 10px;
	margin: 10px 8px;
	text-indent: -200%;
	z-index: 1000;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	-webkit-box-shadow: 0 0 1px rgba(17, 17, 17, 0.4);
	   -moz-box-shadow: 0 0 1px rgba(17, 17, 17, 0.4);
	     -o-box-shadow: 0 0 1px rgba(17, 17, 17, 0.4);
	        box-shadow: 0 0 1px rgba(17, 17, 17, 0.4);
	-webkit-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.slides-pagination a.current {
	-webkit-transform: scale(1.3);
	   -moz-transform: scale(1.3);
	     -o-transform: scale(1.3);
	        transform: scale(1.3);
}

.scroll-arrow {
    width: 25px;
    height: 45px;
    border: 2px solid #fff;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -12.5px;
    border-radius: 12px;
    z-index: 10;
    text-align: center;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@-webkit-keyframes rotateplane {
    0%   {top:10px;}
    25%  {top:14px;}
    50%  {top:19px;}
    75%  {top:24px;}
    100% {top:28px;}
}
@-moz-keyframes rotateplane {
    0%   {top:10px;}
    25%  {top:14px;}
    50%  {top:19px;}
    75%  {top:24px;}
    100% {top:28px;}
}
@-o-keyframes rotateplane {
    0%   {top:10px;}
    25%  {top:14px;}
    50%  {top:19px;}
    75%  {top:24px;}
    100% {top:28px;}
}

.scroll-arrow::after {
    content: "";
    position: absolute;
    height: 4px;
    width: 4px;
    background-color: #fff;
    border-radius: 100%;
    left: 50%;
    top: 10px;
    margin-left: -2.5px;
    transition:all 0.2s ease-in;

     -webkit-animation-name: rotateplane; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 2s; /* Chrome, Safari, Opera */
    animation-name: rotateplane;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

.scroll-arrow a {
    width: 25px;
    height: 45px;
    position: absolute;
    margin-left: -12.5px;
	text-decoration: none;
	color: #fff;
	outline: 0;	
}

.scroll-arrow a:hover {
    display: block;
	text-decoration: none;
	color: #fff;
	outline: 0;	
}

.color-weight-dark.scroll-arrow {
    color: #675445;
}

.color-weight-light.scroll-arrow {
    color: #fff;
}
